[rspec-devel] RSpec gems outdated on RubyForge?

Luis Lavena luislavena at gmail.com
Thu Dec 18 21:39:45 EST 2008


On Thu, Dec 18, 2008 at 10:43 PM, Ian Dees <undees at gmail.com> wrote:
> Hi, all.
>
> Has anyone had trouble updating RSpec to the latest?  On MacPorts
> (latest ruby and rb-rubygems packages):
>
> $ sudo gem update rspec
> Updating installed gems
> Updating rspec
> Successfully installed rspec-1.1.4
> Gems updated: rspec
>
> Aren't we up to 1.1.11?  Has anyone else had this problem?
>
> Thanks in advance for any advice.
>

Looks like latest release pushed to rubyforge is 1.1.10:

http://rubyforge.org/projects/rspec/

-- 
Luis Lavena
AREA 17
-
Perfection in design is achieved not when there is nothing more to add,
but rather when there is nothing more to take away.
Antoine de Saint-Exupéry


More information about the rspec-devel mailing list